Subject: [85attendees] On the Rock Climbing topics..

From: James Miller <[email-masked]>
Date: Mon, 5 Nov 2012 01:40:56 -0500

I am planning to bring harness and shoes after reading the traffic on the
chance I get out to climb.  I also added a note on the Wiki for "belay
buddies" to sort out times--if you're going climbing wanna drop me a note?
:)

On Sun, Nov 4, 2012 at 3:49 PM, Simpson, Robby (GE Energy Management) <
[email-masked]> wrote:

> On 11/2/12 5:10 PM, "Derek Atkins" <[email-masked]> wrote:
>
>
> >For climbing, I know there is Atlanta Rocks.  http://atlantarocks.com/
> >It is definitely a taxi ride and not a walk or train.
>
> If you want to take public transit (MARTA train), there is this:
> http://www.wallcrawlerclimbing.com/
>
> I can't vouch for it personally, but I do know it is a very short walk
> from a MARTA station (Edgewood/Candler Park).
>
> _______________________________________________
> 85attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/85attendees
>